<%@ Page Language="c#" CodeBehind="ValidateTextAdmin.aspx.cs" AutoEventWireup="False" Inherits="Flowcom.ValidateText.Flowcom.ValidateText.ValidateTextAdmin" Title="ValidateText" %>

<%@ Register TagPrefix="EPiServerUI" Namespace="EPiServer.UI.WebControls" assembly="EPiServer.UI" %>
<%@ Register TagPrefix="EPiServer" Namespace="EPiServer.Web.WebControls" assembly="EPiServer" %>

<asp:content runat="server" contentplaceholderid="FullRegion">
    <div class="epi-contentContainer epi-padding">
        <div class="epi-contentArea">
            <h1 class="EP-prefix">
                <EPiServer:Translate runat="server" Text="/admin/validatetext/heading" />
            </h1>
            <p class="EP-systemInfo">
                <EPiServer:Translate runat="server" Text="/admin/validatetext/info" />
            </p>
        </div>
        <div class="epi-formArea">
            <div class="epi-size20 epi-paddingVertical-small">
                <div><asp:Label runat="server" Text='<%# Translate("/admin/validatetext/username") %>' AssociatedControlID="UserName"></asp:label>
                <asp:TextBox ID="UserName" CssClass="episize240" runat="server" text="Label"></asp:TextBox></div>
                <div><asp:Label runat="server" Text='<%# Translate("/admin/validatetext/password") %>'  AssociatedControlID="Password"></asp:Label>
                <asp:TextBox ID="Password" CssClass="episize240" TextMode="Password" runat="server"></asp:textbox></div>
            </div>
            <div class="epi-buttonContainer">
                <EPiServerUI:ToolButton CssClassInnerButton="epi-cmsButton-tools epi-cmsButton-Save" ID="btnSave" runat="server" OnClick="BtnSaveOnClick" Text="Spara"/>
            </div>
        </div>
    </div>
</asp:content>
